body
{
	font-size: 12px;
	color: #111111;
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}

.contenthandler
{
	padding-left: 0px;
	padding-top: 3px;
}

.content
{
	font-size: 12px;
	color: #444455;
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}

H1
{
	font-weight: bold;
	font-size: xx-large;
	margin-bottom: 2px;
	color: #000066;
}

h2
{
	font-weight: bold;
	font-size: 1.8em;
	margin-bottom:0px;
	color: #515556;
}

h3
{	
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom:0px;
	color: #075c93;
}

p
{
	margin-top:0px;
	line-height:150%;
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;

}

.bold
{
	font-weight:bold;
}

ol
{
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}

div#hr, div.hr {newstyles.css (line 595)
background:transparent url(images/hr.gif) no-repeat scroll 0 0;
height:15px;
margin:auto;
}

A:link  {
	COLOR : #006699;
}

A:visited  {
	COLOR : #4c984e;
}

A:hover  {
	COLOR : #e1893a;
}

A:active  {
	COLOR : #006699;
}

.smaller
{
	font-size:12;
	font-family:Arial;
}

/***************** Used for stuff when printing *******************************/
@media screen {
	.hideprint
	{			
	}
}

@media print {
	.hideprint
	{	
		position:absolute;
		left:-1000;
		top:-1000;
		visibility:hidden;
	}
}

.lefted{
	position:relative;
}

/***************** Used for general Links in the Site *******************************/
A.imagelink:visited IMG  {
	FILTER : progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

A.imagelink:link IMG  {
	FILTER : progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

A.imagelink:hover IMG  {
	FILTER : progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

A.imagelink:active IMG  {
	FILTER : progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}



/**************************SITE ADMIN STYLE ******************************************/

TD.normal  {
	FONT-SIZE : 11px;
	COLOR : #140812;
	FONT-FAMILY : Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
}

TD.tablemainheader
{
    BORDER-RIGHT: #6782a6 thin ridge;
    BORDER-TOP: #6782a6 thin ridge;
    FONT-SIZE: 11px;
    BORDER-LEFT: #6782a6 thin ridge;
    COLOR: black;
    BORDER-BOTTOM: #6782a6 thin ridge;
	FONT-FAMILY : Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: transparent
}
TD.tableheader  {
	FONT-SIZE : 11px;
	COLOR : white;
	FONT-FAMILY : Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	BACKGROUND-COLOR : #6699cc;
}
.tabledata  {
	FONT-SIZE : 12px;
	COLOR : black;
	BACKGROUND-COLOR : #e9f0ff;
	
}
.tabledata2  {
	FONT-SIZE : 11px;
	COLOR : black;
	FONT-FAMILY : Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	BACKGROUND-COLOR : #e9ecf9;
}


INPUT.smallbutton
{
	font-size: 10px;
}

TEXTAREA.textfield
{
	overflow: visible;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}


TEXTAREA.editable /* source code edit box */
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	border-bottom-style: none;
}

Table.main  {
	MARGIN : 1em auto;
}

.footer  {
	FONT-SIZE : 11px;
	COLOR : #cccccc;
	FONT-FAMILY : Tahoma;
	TEXT-DECORATION : none;
	font-weight: bold;
}


/*-- START CUSTOMISED STYLES  --*/
/* info combo */
